qmail-rspawn(8)

NAME
qmail-rspawn - schedule remote deliveries

SYNOPSIS
qmail-rspawn

DESCRIPTION
qmail-rspawn reads a series of remote delivery commands from descriptor 0, invokes qmail-remote to perform the deliveries, and prints the results to descriptor 1. qmail-rspawn invokes qmail-remote asynchronously, so the results may not be in the same order as the commands.

SEE ALSO
qmail-send(8), qmail-remote(8)